{% extends 'food/base.html' %}
{% load food_range %}
{% block content %}




<table class="table table-striped">
  <tr>
    <th>Produit</th>
    <th>Prix</th>
    <th>Quantité</th>
  </tr>
  <tbody>
    {% for name, price, quantity in product_and_price %}
    <tr>
      <td class="name">{{name.product_name}}</td>
      <td>{{price}}</td>
      <td>
        <select class="one-select">
          {% for value in quantity|food_range %}
          <option>{{ value }}</option>
          {% endfor %}
        </select>
      </td>
    </tr>

    {% endfor %}
    <tr>
      <td>Total</td>
      <td id="prix_total"></td>
      <td id="total_quantity">Quantité totale</td>
    </tr>
  </tbody>
</table>




{% endblock %}